{
  "name": "docker-nodejs",
  "version": "1.0.0",
  "description": "docker nodejs express and sequelize",
  "main": "index.js",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "config": "^3.2.2",
    "cors": "^2.8.5",
    "dotenv": "^8.1.0",
    "express": "^4.17.1",
    "helmet": "^3.21.0",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.9.1",
    "mysql2": "^1.7.0",
    "passport": "^0.4.0",
    "passport-jwt": "^4.0.0",
    "sequelize": "^5.18.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\"",
    "dev": "sequelize db:migrate && npm run start",
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC"
}
